src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e4d840b312fa736e1e1e5a32d1ea43025d4186ff
src-git packages https://git.openwrt.org/feed/packages.git^201fd099b80a2931b7326ce20b0cbb824296c99f
src-git luci https://git.openwrt.org/project/luci.git^4f7a183b26c2784c5f64937deec9cafa91d0295a
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
